Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518150 - GlusterFS not available for Fedora 27 Modular Server
Summary: GlusterFS not available for Fedora 27 Modular Server
Keywords:
Status: ASSIGNED
Alias: None
Product: GlusterFS
Classification: Community
Component: build
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 10:34 UTC by sumantro
Modified: 2018-03-05 15:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1523245 None None None Never

Internal Links: 1523245

Description sumantro 2017-11-28 10:34:55 UTC
Description of problem:
Fedora Server 27 is going to be a Modular Server. 
GlusterFS package is missing. 

Version-Release number of selected component (if applicable):
Fedora-Modular-27-20171122.n.0

How reproducible:Always


Steps to Reproduce:
1.boot and install the F27 Modular Server from [https://kojipkgs.fedoraproject.org/compose/Fedora-Modular-27-20171122.n.0/compose/Server/x86_64/iso/]
2.dnf install glusterfs


Actual results:
[root@localhost ~]# dnf install glusterfs                                                                                                                                                                                                            
Fedora Modular Server 27 - x86_64 - Test Updates                                                                                                                                                                      25 kB/s |  20 kB     00:00     
Fedora Modular Server 27 - x86_64 - Updates                                                                                                                                                                           57 kB/s |  20 kB     00:00     
Fedora Modular Server 27 - x86_64                                                                                                                                                                                    1.6 MB/s | 5.0 MB     00:03     
Last metadata expiration check: 0:00:00 ago on Tue 28 Nov 2017 04:01:27 PM IST.                                                                                                                                                                      
No match for argument: glusterfs                                                                                                                                                                                                                     
Error: Unable to find a match


Expected results:
GlusterFS should install

Additional info:

Comment 1 Kaleb KEITHLEY 2017-11-28 16:57:53 UTC
Cole Robinson (added to cc list) has indicated that he's working for Fedora-Modular.

This is more of a Fedora packaging thing than a GlusterFS thing.

I suggest changing the Product and Component for this BZ or close/wontfix and open a new BZ.


Note You need to log in before you can comment on or make changes to this bug.